.page {
    .title {
        margin: auto;
        color: var(--body_color_1);
        text-align: center;
        display: table;
        padding: 20px;
        font-family: 'open-sans', 'arial';
    }

    .text {
        font-family: 'open-sans', 'arial';
        width: 80%;
        max-width: 850px;
        margin: 10px auto;
        font-size: 16px;
        text-align: center;
    }

    hr {
        background: var(--purple_gradient_1);
        height: 3px;
        border-radius: 100px;
        border: none;
        width: 50%;
        margin: 50px auto 0px;
    }

    p {
        margin: 25px 10px 20px 10px;
        font-family: 'open-sans', 'arial';
    }

    a {
        color: var(--page_a_color);
        text-decoration: none;
        border-radius: 6px;
        padding: 1px 4px;
        background: linear-gradient(var(--page_bg), var(--page_bg)) bottom no-repeat;
        background-size: 100% 1px;
        transition: 0.1s;

        &:hover {
            color: var(--body_color_2);
            background-size: 100% 100%;
            border-radius: 6px;
        }
    }
}

.page-head {
    background: var(--accueil_section_dark_bg);
    padding-top: 100px;
    padding-bottom: 30px;
}

.page-content {
    line-height: 23px;
    margin: auto;
    padding: 15px 15px;
    max-width: 1500px;
    font-size: 18px;

    h2 {
        display: table;
        line-height: normal;
        border-radius: 10px;
        font-family: 'open-sans', 'arial';
    }
}

.page-content-search {
    margin: auto;
    max-width: 1500px;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.svg-responsive {
    height: 100px;
    overflow: hidden;

    svg path {
        stroke: none;
        color: var(--accueil_section_dark_bg);
        fill: currentcolor !important;
    }
}

@media all and (max-width: 1000px) {
    .page .text {
        width: 90%;
    }

    .svg-responsive {
        height: 50px;
    }
}
